NFSv4 is not supported on Solaris10

Updated -

Issue

• NFSv4 is not supported on Solaris10

• RHEL 5 exported volume is not mountable on Solaris10

Environment

• Red Hat Enterprise Linux 5   (NFS Server)

• Solaris10                       &nbsp...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In